/* actualites */
.newsPage .btnSection{
	margin-right:8px;
	border: 1px solid #BAC2C7;
}
.newsPage .btnSection{
	background-color: #fff;
	color:#BAC2C7;
	font-weight:400 !important;
	border:1px solid #F7931E;
	margin:26px 0 0 0;
	padding:5px;
	text-align:center;
	font-size: 14px;
	display:inline-block;
	text-transform: uppercase;
	float:left;
}
.newsPage .btnSection:hover, .newsPage .btnSection.selected{
	color:#000;
	border: 1px solid #F7931E;
	text-decoration:none;
}
.newsPage .pagination{
	border-top: 1px solid #BAC2C7;
	border-bottom: 1px solid #BAC2C7;
	display:block;
	padding:12px 0;
	border-radius: 0;
	margin-right: 15px;
}
.newsPage .pagination a{
	color:#000;
	font-weight: 700;
	padding: 5px;
}
.newsPage .pagination a.newsPaginationCurrent{
	color:#F7931E;
}

.newsPage .btnVoirActualites{
	background-color: #F7931E;
	color:#fff;
	font-weight:400 !important;
	padding:5px 6px;
	text-align:center;
	font-size: 14px;
	display:inline-block;
	float:right;
	text-transform:uppercase;
	margin:26px 0 0 0;
	border:1px solid #fff;
}
.newsPage .btnVoirActualites:hover{
	text-decoration:none;
	background-color: #fff;
	color:#F7931E;
	border:1px solid #F7931E;
}

#newsArticlePage{
	margin:25px 0;
}